Skip to content

Create bulk lot transfers​

POST
/goodsReception/rest/v1/lot-transfers/create-bulk

Creates multiple lot transfers in bulk

Authorizations​

bearerAuth
TypeHTTP (bearer)

Request Body​

application/json
JSON
{
"transfers": [
{
"lotnumber": "LOT001",
"source_scancode": "SC123",
"target_scancode": "SC456",
"quantity": 100.5
}
]
}

Responses​

Bulk transfers created

application/json
JSON
[
{
"id": 0,
"fk_lot_id": 0,
"source_scancode": "string",
"target_scancode": "string",
"amount": 0,
"completed": true,
"lotnumber": "string",
"created": "string",
"modified": "string"
}
]

Playground​

Server
Authorization
Body

Samples​

Powered by VitePress OpenAPI

ITeas iScan Applikation Dokumentation

Version: dev-develop Version: dev-develop
Commit: 242a1f0d
Deployed at: 2026-09-22T13:57:56Z